Permalink
Browse files

Merge pull request #44 from suan/master

Remove require '<machine name>' and set default version to '0.0.1'
  • Loading branch information...
2 parents 75cdc37 + 22c1ec5 commit fbf47fa8313f35b8a176afda7c59d890ee707362 @ggilder ggilder committed Mar 2, 2012
Showing with 1 addition and 2 deletions.
  1. +1 −2 bin/commander
View
@@ -25,9 +25,8 @@ command :init do |c|
require 'rubygems'
require 'commander/import'
- require '#{name}'
- program :version, #{name.capitalize}::VERSION
+ program :version, '0.0.1'
program :description, '#{description}'
...

0 comments on commit fbf47fa

Please sign in to comment.